Guest

Cisco UCS C-Series Rack Servers

Field Notice: FN 63569 - Two Ports Disabled on Intel Quad Port GBE Adapter - Firmware Update Required

Field Notice: FN 63569 - Two Ports Disabled on Intel Quad Port GBE Adapter - Firmware Update Required

October 3, 2012


NOTICE:

THIS FIELD NOTICE IS PROVIDED ON AN "AS IS" BASIS AND DOES NOT IMPLY ANY KIND OF GUARANTEE OR WARRANTY, INCLUDING THE WARRANTY OF MERCHANTABILITY. YOUR USE OF THE INFORMATION ON THE FIELD NOTICE OR MATERIALS LINKED FROM THE FIELD NOTICE IS AT YOUR OWN RISK. CISCO RESERVES THE RIGHT TO CHANGE OR UPDATE THIS FIELD NOTICE AT ANY TIME.

Revision History

Revision Date Comment
1.0
03-OCT-2012
Initial Public Release

Products Affected

Products Affected
UCSC-PCIE-IRJ45
UCSC-PCIE-IRJ45=

Problem Description

Intel Quad Gigabit Ethernet Adapters shipped from Cisco between April 20 and June 14, 2012 were loaded with an incorrect firmware image. This causes only 2 ports to be visible to the operating system.

Background

Some Intel Gigabit Ethernet Quad Port Adapters were incorrectly loaded with LOM firmware instead of Gigabit Ethernet firmware during the manufacturing process. This causes 2 of 4 ports to be non-functional. Version 1.4(6) of the Host Update Utility will automatically detect this condition and update to the correct firmware.

Problem Symptoms

Different symptoms occur, depending upon which server contains the Intel Quad Gigabit Ethernet Adapter.

For UCS C220 M3, the operating system will detect 6 Lights Out Management (LOM) ports instead of the expected 4 PCIe plus 4 LOM ports. The actual display varies by operating system.

For any other server, 2 additional LOM ports will be detected when not expected.

The issue can be verified by checking the PCIe Adapter Inventory. If the incorrect firmware is installed, the Sub Device ID shows as 0x008a as in the screen shot below. Adapters loaded with correct firmware should show Sub Device ID 0x00b9.

Workaround/Solution

Release 1.4(6d) and higher contains a fix for this issue. The Host Update Utility (HUU)1.4(6d) and higher will automatically detect if the incorrect firmware is installed and install the correct version if needed.

HUU release 1.4(6d) can be downloaded from Cisco.com.

Instructions for running HUU are found in the Quick Start Guide.

For More Information

If you require further assistance, or if you have any further questions regarding this field notice, please contact the Cisco Systems Technical Assistance Center (TAC) by one of the following methods:

Receive Email Notification For New Field Notices

Cisco Notification Service—Set up a profile to receive email updates about reliability, safety, network security, and end-of-sale issues for the Cisco products you specify.